> ## Documentation Index
> Fetch the complete documentation index at: https://api.globalwebindex.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# v2 List Crosstabs

> List crosstabs with metadata for current user.



## OpenAPI

````yaml get /v2/saved/crosstabs
openapi: 3.0.0
info:
  contact: {}
  description: platform-crosstabs for Public API
  title: platform-crosstabs API
  version: 0.0.1
servers:
  - url: http://api.globalwebindex.com
  - url: https://api.globalwebindex.com
security: []
paths:
  /v2/saved/crosstabs:
    get:
      tags:
        - Crosstabs
      summary: v2 List Crosstabs
      description: List crosstabs with metadata for current user.
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/github_com_GlobalWebIndex_platform-crosstabs-api_internal_apihttppublic_dtos_projects.ProjectsList
        '400':
          description: Invalid request
          content:
            application/json:
              schema:
                type: string
        '401':
          description: Invalid token
          content:
            application/json:
              schema:
                type: string
        '500':
          description: Internal Server Error
          content:
            application/json:
              schema:
                type: string
      security:
        - ApiKeyAuth: []
components:
  schemas:
    github_com_GlobalWebIndex_platform-crosstabs-api_internal_apihttppublic_dtos_projects.ProjectsList:
      properties:
        count:
          description: Number of projects.
          type: integer
        projects:
          description: Array of individual projects.
          items:
            $ref: >-
              #/components/schemas/github_com_GlobalWebIndex_platform-crosstabs-api_internal_apihttppublic_dtos_projects.ProjectList
          type: array
      type: object
    github_com_GlobalWebIndex_platform-crosstabs-api_internal_apihttppublic_dtos_projects.ProjectList:
      properties:
        copied_from:
          description: UUID of project this was copied from, may be empty.
          type: string
        created_at:
          description: When the project was created.
          type: string
        folder_id:
          description: FolderID of this project.
          type: string
        name:
          type: string
        notes:
          type: string
        shared:
          description: Project is shared with these users/orgs.
          items:
            $ref: >-
              #/components/schemas/github_com_GlobalWebIndex_platform-crosstabs-api_internal_apihttppublic_dtos_projects.SharingUser
          type: array
        shared_by:
          $ref: >-
            #/components/schemas/github_com_GlobalWebIndex_platform-crosstabs-api_internal_apihttppublic_dtos_projects.SharingUser
        sharing_note:
          description: >-
            Note attached to the sharing email and in listing of projects, may
            be empty.

            This is different note to the project note.
          type: string
        sharing_type:
          allOf:
            - $ref: >-
                #/components/schemas/github_com_GlobalWebIndex_platform-crosstabs-api_internal_domain.SharingType
          description: >-
            SharingType is filled only if is project shared by other method than
            user/org, like linkSharedByURL.
        updated_at:
          description: Last update time of the project.
          type: string
        uuid:
          description: Internal unique identifier for this project.
          type: string
      required:
        - uuid
      type: object
    github_com_GlobalWebIndex_platform-crosstabs-api_internal_apihttppublic_dtos_projects.SharingUser:
      properties:
        email:
          type: string
        error:
          $ref: '#/components/schemas/handler.Error'
        org_id:
          type: integer
        user_id:
          type: integer
      type: object
    github_com_GlobalWebIndex_platform-crosstabs-api_internal_domain.SharingType:
      enum:
        - ''
        - linkSharedByURL
      type: string
      x-enum-comments:
        Undefined: Default sharing by user_id or org_id.
      x-enum-varnames:
        - Undefined
        - LinkSharedByURL
    handler.Error:
      properties:
        code:
          description: HTTP status code to be returned.
          type: integer
        err:
          description: Error description (error.Error()).
        message:
          description: Message to the user.
          type: string
        meta:
          additionalProperties: true
          description: Optional application specific data
          type: object
        type:
          allOf:
            - $ref: '#/components/schemas/errors.Type'
          description: Error type - invalid_arguments for example.
      type: object
    errors.Type:
      enum:
        - unknown
      type: string
      x-enum-varnames:
        - UnknownErrorType
  securitySchemes:
    ApiKeyAuth:
      in: header
      name: Authorization
      type: apiKey

````